body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}



body {
    scrollbar-3dlight-color:#ffffff;
    scrollbar-arrow-color:#0DA9CB;
    scrollbar-base-color:#ffffff;
    scrollbar-darkshadow-color:none;
    scrollbar-face-color:none;
    scrollbar-highlight-color:none;
    scrollbar-shadow-color:none;
    scrollbar-track-color:none;  
}


div.solmenu {
height: 310px;
width: 140px;
overflow: auto;
border: 1px #666;
background-color: #fff;
padding: 4px;

    scrollbar-3dlight-color:#ffffff;
    scrollbar-arrow-color:#ffffff;
    scrollbar-base-color:#0DA9CB;
    scrollbar-darkshadow-color:none;
    scrollbar-face-color:none;
    scrollbar-highlight-color:none;
    scrollbar-shadow-color:none;
    scrollbar-track-color:none;
	
	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;	

}

div.ortaalan {
height: 510px;
width: 745px;
overflow: no;
border: 1px #666;
background-color: #fff;
padding: 0px;
}

div.ortaalan2 {
height: 510px;
width: 745px;
overflow: auto;
border: 1px #666;
background-color: #fff;
padding: 0px;
}

.isim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.isimboldbeyaz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:ffffff;
	font-weight: bold;
}



.marka_isim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:9f0014;
}
.haber_detay_baslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:9f0014;
}
.isimbold2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
}




.isimboldmaillink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #33CCFF;
}	
.miniklink {font-family: Verdana;font-size: 9px; color:#333333; text-decoration: none}
.link1 {
	font-family: Verdana;
	font-size: 11px;
	color:#aabd17;
	text-decoration: none;
	font-weight: bold;
}
.linkbform {
	font-family: Verdana;
	font-size: 11px;
	color:#000000;
	text-decoration: none;
	font-style: oblique;
}

.baslik {font-family: Times, serif; font-size: 28px; color:#382b1c; text-decoration: none}
.urunmenu {width:290px; background-color: #dcd0c4; padding-left: 18px; font-family: Times, serif; font-size: 18px; color:#9e011c; text-decoration: none}
.urunmenu img {border: 2px solid #fff; }
.linkbold2 {
	font-family: Verdana;
	font-weight: bolder;
	font-size: 14px;
	color:#CC9231;
	text-decoration: none;
}
.link2 {font-family: Verdana;font-size: 10px; color:#61C1EB; text-decoration: none}
.link3 {font-family: Verdana;font-size: 10px; color:#0078C7; text-decoration: none}
.link4 {font-family: Verdana;font-size: 10px; color:#333333; text-decoration: none}


.LinkFormBold {font-family: Verdana;font-size:11px; font-weight: bold; color:#FFCC00; text-decoration: none}
.linkForm {font-family: Verdana;font-size: 11px; color:#FFFFFF; text-decoration: none}



.formBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	font-weight: bold;
}

.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#FFFFFF;
	font-weight: bold;
}
.eflolink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	font-size: 14px;
	font-weight: bold;
}
.beyazlinklite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
}
.beyazlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3f3f3f;
	font-size: 12px;
	font-weight: bold;
}
.beyazlink11{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
}
.speedTextArea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.speedTextAreaBold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #141414;
	font-weight: normal;
}
.speed_area {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	border-left-style: outset;
	border-top-style: outset;
	border-top-color: #88BCD4;
	border-left-color: #88BCD4;
	border-right-color: #88BCD4;
	border-bottom-color: #88BCD4;
	border-width: 1;
}
.speed_area2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #141414;
	font-weight: normal;
	border-width: 1;
	list-style-position: outside;
}
.tgtTD2{
	Font-Family : Verdana, Arial, Helvetica, sans-serif! important;
	Font-Size : 11px;
	background-color : #afafaf;
	text-align : center;
	font-weight : normal;
	color: #000000;
	border-width: 2;
	border-bottom-color: #afafaf;
	border-right-color: #afafaf;
	border-top-color: #afafaf;
	border-left-color: #afafaf;
}


.arkadas UL {
	MARGIN-TOP: 10px; MARGIN-LEFT: 10px; LIST-STYLE-TYPE: none
}
.arkadas LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; WIDTH: 137px; PADDING-TOP: 5px
}



.Metin {
font-family: Verdana;font-size:13px; color:#666666; text-decoration: none
}
.minikFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
}

.tablo_fiat {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#000000;
	font-weight: bold;
}


/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    
    width:597px;
    height:271px;
    margin:0 auto;

}

#slider {
	position:relative;
    width:597px;
    height:272px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right:15px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
.download{
	width:610px;
}
.dowload_link{
	color:#333;
	text-decoration:none;
	font-size:12pt;
}